こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

Firefoxのアドオンが無効に

OSはWindows7(64bit)になります。

本日Firefoxをバージョン10にアップグレードしました。
そうすると使えないアドオンが出てくるのですが、
一番使用する、グーグルツールバーとノートン(IDセーフ)ツールバーが
対応してないと無効になりました。

各メーカーが対応しないとダメなのでしょうか?

もしそうでしたらFirefoxのバージョンを戻すには再インストールと
いうことになるのでしょうか?

バックアップは一応取ってありますが、
肝心の前のバージョンのFirefoxをどこで入手すればいいのかわかりません。

宜しくお願い致します。

投稿日時 - 2012-02-02 19:17:17

QNo.7281480

すぐに回答ほしいです

質問者が選んだベストアンサー

No1です。

>バージョン10には今のところアップグレードはできないので、
消化不良ではありますが・・・。

Ver10からは、拡張機能の互換性チェックが緩くなっているようなのですが、これらはその対象ではないのでしょうね。
http://internet.watch.impress.co.jp/docs/news/20120201_508961.html

また、ver10が出たとともに、Firefoxのver9はサポート終了ですから、気になります。

投稿日時 - 2012-02-02 20:55:21

補足

記事のほう読ませていただきました。
なるほどそういうことなのですね。
余計にグーグルとノートンというメジャー企業のツールバーが使用できないとはバグなのでしょうか。。。
質問の締め切りを待ってみようと思います。
ご了承いただければと思います。

投稿日時 - 2012-02-03 00:34:18

このQ&Aは役に立ちましたか?

1人が「このQ&Aが役に立った」と投票しています

回答(4)

ANo.4

googleツールバーについては、Firefox5以降は対応しなくなりました。
 GoogleChromeがあるのに、他のブラウザまでは手が回らない???
 統合ツールバーより、個別アドオンのほうが優れている???

 しかし、対処方法は公表されています。
★Firefox 5 以降のバージョンではツールバーをご利用いただけなくなりました - ツールバー ヘルプ ( http://support.google.com/toolbar/bin/answer.py?hl=ja&topic=15356&answer=1342452 )
 代替のアドオンがあります。
 どの機能を使われていたのかわかりませんが、その機能に特化した他のアドオンのほうが優れていることが多いので、目的の機能を再確認して必要なアドオンを入れてください。

★ノートンツールバーは、まもなく登場すると思います。

 どうも、firefox4からのバージョンアップのようですが、Firefox10は、随分と改善されていますので、その程度のアドオンを理由に戻るのは、ナシでしよう。
 firefoxは、6以降更新が早くなりました。最大の理由は改善された部分をいち早く提供するためですが、合わせてアドオン開発者には、数ポイント先のバージョンが早く提供され、バージョンアップと同時に適合されるようにもなっていて、かってのようにしばらく待たないとバージョンアップできないという点も改善されています。

 使われてお気づきだと思いますが、速度、HTML5への対応など元には戻れません。

投稿日時 - 2012-02-05 01:01:27

補足

御回答ありがとうございます。
前のバージョンは9になります。
ノートンのツールバーを頻繁に使用するので、
空白の期間ができてしまうのは少々痛いです。
勉強になりました、ありがとうございます。

投稿日時 - 2012-02-06 10:17:39

お礼

御回答ありがとうございました。
結局、前のバージョンの9に戻して使用することにしました。
グーグルの件は非常に残念ですが、
ノートンの対応を素早くしてほしいと思います。
ありがとうございました。

投稿日時 - 2012-02-06 10:21:50

ANo.2

アドオンの互換性チェックを無視するアドオンをお試し下さい。
http://www.forest.impress.co.jp/docs/review/20110622_455091.html

投稿日時 - 2012-02-02 20:16:13

補足

早々の御回答ありがとうございます。

「Add-on Compatibility Reporter」は入れてありました。

そこで、バージョン9をネットで検索して探し出し、
ダウンロードして9にダウングレードしたところ、
無事2つのツールバーが使用できることになりました。
(というより元に戻しました)

バージョン10には今のところアップグレードはできないので、
消化不良ではありますが・・・。

投稿日時 - 2012-02-02 20:33:52

お礼

御回答ありがとうございました。
結局、前のバージョンの9に戻して使用することにしました。
グーグルの件は非常に残念ですが、
ノートンの対応を素早くしてほしいと思います。
ありがとうございました。

投稿日時 - 2012-02-06 10:21:34

Firefoxのバージョンが判りませんが、Googleツールバーは、ver5から非対応になっていますが、動作していましたか?
http://www.forest.impress.co.jp/docs/news/20110722_462485.html

4月にはサポート終了予定ですが、3.6では使えると思いますが、次から入手できます。
http://mozilla.jp/firefox/download/older/

ノートンの方はnorton側のサポートを待つしかないのではないですか。

投稿日時 - 2012-02-02 19:29:48

補足

早々の御回答ありがとうございます。

旧バージョンは9を使っていました。
「Add-on Compatibility Reporter」
を入れていたお陰で使用可能だったようです。

そこで、バージョン9をネットで検索して探し出し、
ダウンロードして9にダウングレードしたところ、
無事2つのツールバーが使用できることになりました。
(というより元に戻しました)

バージョン10には今のところアップグレードはできないので、
消化不良ではありますが・・・。

投稿日時 - 2012-02-02 20:25:22

お礼

御回答ありがとうございました。
結局、前のバージョンの9に戻して使用することにしました。
グーグルの件は非常に残念ですが、
ノートンの対応を素早くしてほしいと思います。
ありがとうございました。

投稿日時 - 2012-02-06 10:21:22

あなたにオススメの質問